body,
input,
textarea {
	background: url(../images/fundo.jpg) #fff;
	font-family: 'PT Sans Caption', sans-serif;
	color: #666;
	font-size: 12px;
}

a,
span,
label {
	outline: none;
	display: block;
	text-decoration: none;
	color: #666;
}
.coluna {float: left;}
.oculto {text-indent: -9999px;}
.clear {clear: both;}
.center {
	width: 940px;
	margin: 0 auto;
}
.jt {text-align: justify;}

input[type="submit"] {cursor: pointer;}

.ozee {
	background: url(../images/ozee.png) no-repeat center;
	width: 12px;
	height: 36px;
	text-indent: -9999px;
	float: right;
	padding: 10px 10px 0 0;
	margin-top: -25px;
}

#aviso .msg {
	padding: 10px; 
	color: #fff; 
	position: absolute; 
	margin: -35px 0 5px 0;
}

.ok {background: #40c918;}
.erro {background: #f11f24;}

/** Topo **/
#topo .logo {
	width: 277px;
	float: left;
	margin: 15px 0;
}

#topo .logo a {
	background: url(../images/logo.png) no-repeat center;
	padding: 26px 0;
}

#topo ul {float: right; margin: 68px 0 0;}
#topo ul li {
	width: 98px;
	float: left;
	text-align: center;
}
#topo .hom-hover {width: 71px;}
#topo .fra-hover {width: 170px; padding-right: 10px;}
#topo .emp-hover {width: 100px; padding-right: 10px;}

#topo li a {padding: 6px 0;}
#topo .xh {padding-right: 5px;}
#topo li .aemp:hover,
#topo .emp-hover a:hover,
.pg-empresa #topo li .aemp,
.pg-emprestimo #topo li .aept {
	background: url(../images/hover.png) no-repeat center;
	color: #fff;
}
#topo .fra-hover a:hover,
.pg-seja-nosso-franqueado .fra-hover a {
	background-image: url(../images/franqueado-hover.png);
	color: #fff;
}

#topo .hom-hover a:hover,
.pg-home #topo .hom-hover .ahom,
.pg-contato #topo .hom-hover .acon {
	background-image: url(../images/home-hover.png);
	color: #fff;
}

.barra {
	background: url(../images/barra.png) repeat-x center;
	padding: 23px 0 24px;
	font-size: 28px;
	margin-bottom: 50px;
}

/** Contato **/
#contato {
	padding-bottom: 25px;
	color: #000;
}
#contato form {
	width: 450px;
	margin: 0 30px 0 50px;
}

#emprestimo input,
#emprestimo select,
#contato input,
#contato textarea {
	background: none;
	width: 380px;
	padding: 5px 8px;
	margin: 5px 0;
	border: 1px solid #ef7d00;
	color: #000;
}
#contato textarea {
	height: 120px;
	resize: none;
}

#contato input[type="submit"] {
	background: url(../images/enviar.png) no-repeat center;
	border: none;
	width: 68px;
	height: 21px;
	margin-top: 15px;
}

#contato li {margin: 0 0 25px;}
#contato .cnpj a {color: #ef7d00;}
#contato p a {display: inline-block; color: #000;}
#contato a:hover,
.menu-area a:hover,
.voltar:hover {text-decoration: underline;}
#contato h2 {font-weight: bold;}
#contato .right {
	text-align: right;
	margin-top: 5px;
}
#contato .enderecos {margin-left: 15px;}

/** Emprestimo **/
#emprestimo,
#emprestimo form {padding-bottom: 25px;}
#emprestimo .tp {margin: 5px 0;}
#emprestimo .gl {width: 320px; margin-left: 85px;}
#emprestimo .sel,
#emprestimo .sel select {width: 150px;}
#emprestimo .rit {margin-left: 18px;}
#emprestimo .rit input {width: 132px;}
#emprestimo .msg {width: 300px; margin-bottom: 10px;}
#emprestimo .msg input {margin: 10px 10px 0 0;}
#emprestimo input {width: 300px;}
#emprestimo select {width: 317px; padding: 2px 8px;}
#emprestimo form .pre {margin: 15px 35px;}
#emprestimo .simples {text-align: justify; margin-top: 15px;}
#emprestimo input[type="submit"] {
	background: url(../images/finalizar.jpg) no-repeat center;
	border: none;
	width: 73px;
	height: 21px;
	margin-top: 15px;
	float: right;
}

/** Home **/
#banner {	
	background-color: #ef7d00;
	padding-top: 10px;
	height: 420px;
}

.menu-area {
	background: url(../images/barra-area.jpg) repeat-x top;
	margin: 25px 0;
	padding-top: 5px;
}

.menu-area li {
	background: url(../images/divisao.jpg) no-repeat right top;
	width: 181px;
	float: left;
	margin-right: 7px;
}
.menu-area .no {background: none;}
.menu-area .no img {margin-top: -4px;}
.menu-area li a {color: #fff;}

.menu-area h2 {	
	color: #fff;
	font-size: 14px;
	text-align: center;
	margin-bottom: 15px;
}

.menu-area .spc {padding-top: 12px; margin-bottom: 25px;}
.hide {display: none;}

.detalhe div.coluna {width: 325px; margin: 0 15px;}
.detalhe ul {
	list-style: square;
	padding-left: 25px;
	line-height: 22px;
}

.br {background-color: #ef7d00; margin: 15px 0;}
.br h2 {
	font-size: 18px;
	color: #fff;
	padding: 10px 0;
	text-transform: uppercase;
}
.voltar {
	background: url(../images/voltar.png) no-repeat left center;
	color: #000;
	float: right;
	margin-bottom: 10px;
	padding-left: 20px;
}

#empresa .right {
	width: 400px;
	margin-left: 25px;
	text-align: justify;
}
#empresa p {margin: 10px 0; line-height: 22px;}

#franquia p {
	line-height: 22px;
	font-size: 14px;
	text-align: justify;
	margin: 5px 0;
}

#recados .sair {
	font-size: 14px;
	color: #000;
	position: absolute;
	top: 60px;
	right: 25%;
}

#recados .sair:hover {text-decoration: underline;}
#recados ul li {margin: 15px 0; color: #000; list-style: square;}
#recados ul h2 {font-size: 16px; text-decoration: underline;}
#recados ul p {font-size: 14px; margin: 10px 0;}
#recados .erro {
	font-size: 14px;
	padding: 5px 10px;
	color: #fff;
	margin: 15px auto;
	width: 350px;
}

#recados form {width: 210px;}
#recados form label {margin: 6px 0;}
#recados .botao {
	margin: 10px 0 5px 140px; 
	width: 60px;
	background: #ec5b22;
	color: #fff;
	border: none; 

}